---------------------------------------------------------------------------------------------------
--  Copyright © 2009 PoBros, Incorporated. All Rights Reserved.
--
--  This source code is the proprietary confidential property of PoBros Incorporated.
--  Modification, reproduction, publication, or distribution in any form to any party 
--  other than the licensee is strictly prohibited.
--
--  FOR USE BY AUTHORIZED PERSONS ONLY
---------------------------------------------------------------------------------------------------

function Main()
	DoMainWindow( "scripts/splashscreen.lua" );

	while true do
		DoMainWindow( "scripts/mainmenu.lua" );
	end
end

-- Return a function to be executed in a thread
return Main